<h2>Outgoing Statements</h2>
  [[> Partial:statementsTable iri=iri param=param po=true projection='object' label='Object' showLink=true]]
<h2>Incoming Statements</h2>
  [[> Partial:statementsTable iri=iri param=param projection='subject' label='Subject' showLink=true]]
